/**
 * Zabuto Calendar
 */

div.zabuto_calendar {
    margin: 0;
    padding: 0;
}

div.zabuto_calendar .table {
    width: 100%;
    margin: 0;
    padding: 0;
}

div.zabuto_calendar .table th,
div.zabuto_calendar .table td {
    padding: 4px 2px;
    text-align: center;
}

div.zabuto_calendar .table tr th,
div.zabuto_calendar .table tr td {
    background-color: #ffffff;
}

div.zabuto_calendar .table tr.calendar-month-header th {
    background-color: #fafafa;
}

div.zabuto_calendar .table tr.calendar-month-header th span {
    cursor: pointer;
    display: inline-block;
    padding-bottom: 10px;
}

div.zabuto_calendar .table tr.calendar-dow-header th {
    background-color: #f0f0f0;
}

div.zabuto_calendar .table tr:last-child {
    border-bottom: 1px solid #dddddd;
}

div.zabuto_calendar .table tr.calendar-month-header th {
    padding-top: 12px;
    padding-bottom: 4px;
}

div.zabuto_calendar .table-bordered tr.calendar-month-header th {
    border-left: 0;
    border-right: 0;
}

div.zabuto_calendar .table-bordered tr.calendar-month-header th:first-child {
    border-left: 1px solid #dddddd;
}

div.zabuto_calendar div.calendar-month-navigation {
    cursor: pointer;
    margin: 0;
    padding: 0;
    padding-top: 5px;
}

div.zabuto_calendar tr.calendar-dow-header th,
div.zabuto_calendar tr.calendar-dow td {
    width: 14%;
}

div.zabuto_calendar .table tr td div.day {
    margin: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}

/* actions and events */
div.zabuto_calendar .table tr td.event div.day,
div.zabuto_calendar ul.legend li.event {
    background-color: #fff0c3;
}
/* SJC 20160108 actions and events for school holidays default (nsw sky blue) */
div.zabuto_calendar .table tr td.event-styled div.day,
div.zabuto_calendar div.legend span.school {
    background-color: #ffffff;						/* SJC 20160125 keep it white  see div.zabuto_calendar .table tr th, div.zabuto_calendar .table tr td above */
}
/* SJC 20160114 actions and events for school holidays individual states     */   
div.zabuto_calendar .table tr td.event-styled div.school-nsw,
div.zabuto_calendar div.legend span.school {
    background-color: #dbecf3;						/* d4edf8 #dbecf3 #c7e2ed #56C5FF #82CAFA #99FFFF #B4D8E7; */
}
div.zabuto_calendar .table tr td.event-styled div.school-act,
div.zabuto_calendar div.legend span.school-act {
    background-color: #b2c4e4; 						/* #ffeebf;	*/					
}
div.zabuto_calendar .table tr td.event-styled div.school-nt,
div.zabuto_calendar div.legend span.school-nt {
    background-color: #efcfb8;						
}
div.zabuto_calendar .table tr td.event-styled div.school-qld,
div.zabuto_calendar div.legend span.school-qld {
    background-color: #d5b9bf;						
}
div.zabuto_calendar .table tr td.event-styled div.school-sa,
div.zabuto_calendar div.legend span.school-sa {
    background-color: #f2b2c1;						
}
div.zabuto_calendar .table tr td.event-styled div.school-tas,
div.zabuto_calendar div.legend span.school-tas {
    background-color: #b2d1c7;						
}
div.zabuto_calendar .table tr td.event-styled div.school-vic,
div.zabuto_calendar div.legend span.school-vic {
    background-color: #b2c1d1;						
}
div.zabuto_calendar .table tr td.event-styled div.school-wa,
div.zabuto_calendar div.legend span.school-wa {
    background-color: #fff1b2;						
}
/* SJC 20160125 to highlight a trip day */
div.zabuto_calendar .table tr td.event-styled div.trip-day,
div.zabuto_calendar div.legend span.trip-day {
    border: 0.3em solid #2980B9;				/* 0.125em is 4 px */		
}
/* perhaps temporarily - override DT_bootstrap L54 to have cursor as arrow (not pointer) in Zabuto calendar*/
div.zabuto_calendar .table tr.calendar-dow-header,
div.zabuto_calendar .table tr.calendar-dow {
    cursor: auto;
}
div.zabuto_calendar .table tr td.dow-clickable,
div.zabuto_calendar .table tr td.event-clickable {
    cursor: pointer;
}

/* badge */
div.zabuto_calendar .badge-today,
div.zabuto_calendar div.legend span.badge-today {
    background-color: #357ebd;
    color: #ffffff;
    text-shadow: none;
}

div.zabuto_calendar .badge-event,
div.zabuto_calendar div.legend span.badge-event {
    background-color: #ff9b08;
    color: #ffffff;
    text-shadow: none;
}

div.zabuto_calendar .badge-event {
    font-size: 0.95em;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 4px;
}

/* legend */
div.zabuto_calendar div.legend {
    margin-top: 5px;
    text-align: right;
}

div.zabuto_calendar div.legend span {
    color: #999999;
    font-size: 10px;
    font-weight: normal;
}

div.zabuto_calendar div.legend span.legend-text:after,
div.zabuto_calendar div.legend span.legend-block:after,
div.zabuto_calendar div.legend span.legend-list:after,
div.zabuto_calendar div.legend span.legend-spacer:after {
    content: ' ';
}

div.zabuto_calendar div.legend span.legend-spacer {
    padding-left: 25px;
}

div.zabuto_calendar ul.legend > span {
    padding-left: 2px;
}

div.zabuto_calendar ul.legend {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.zabuto_calendar ul.legend li {
    display: inline-block;
    height: 11px;
    width: 11px;
    margin-left: 5px;
}

div.zabuto_calendar ul.legend
div.zabuto_calendar ul.legend li:first-child {
    margin-left: 7px;
}

div.zabuto_calendar ul.legend li:last-child {
    margin-right: 5px;
}

/* SJC 20160108 added for school */
div.zabuto_calendar div.legend span.badge, div.zabuto_calendar div.legend span.school {
    font-size: 0.9em;
    border-radius: 5px 5px 5px 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}
/* SJC 20160126 for trip */
div.zabuto_calendar div.legend span.trip {
    font-size: 0.9em;
    /* border-radius: 5px 5px 5px 5px; */
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}

/* responsive */
@media (max-width: 979px) {
    div.zabuto_calendar .table th,
    div.zabuto_calendar .table td {
        padding: 2px 1px;
    }
}
